Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns From past 25 days I am chasing for my pending refund

for order 9641204435 I have paid 676 845 AED less 20% discount 169 AEd = 676 AED but i got refunded form 520.8 Aed 
I have returned all the items but still my refund is pending 

Please process the remaining refund 155.2 AED

My total was 845  on which i have used vouchers of 20% and paid from my bank account 676aed so the refund should be 676 Aed not 520 Aed Please do the maths properly 676 Aed less 20% discount  is 540.8 not 520.8I have paid from my bank account 676 aed before discount voucher total was 845 Aed i am asking for refund of 676 not 8452 items refund hasn’t been preceded Please refund remaining 155.2 aed 

no one is replying to my emails 
this is not expected form such a big company and group 

Regards
Saloni thirani
0504084932 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399145